Subject: Icarex (was Mail order materials places? (looking for Icarex and Kevlar))
From: [email-masked] (Marty Sasaki)
Date: Mon, 3 Oct 1994 07:15:26 -1000

It is hard not to get crinkles in Icarex. Most kite buyers are aware
of this now, so it isn't really an issue. If you just lay the kite out
some of the crinkles will go away, or become less noticeable.

When Icarex first came out, I was afraid that the crinkling would lead
to actual cracks in the finish. My experience with other types of
ripstop showed me that cracks in the fabric usually meant bad things
for fabric strength.

I haven't seen any problems with Icarex in this regard.

Repeated folding in the same place will cause the fabric to fail at
the fold. This is well known amoungst the sailing crowd, sails are
usually stuffed or rolled, almost never folded.

In fact, the only problem I have with Icarex is that there is only one
source for ripstop polyester in the colors that I want in the
USA. No, I have nothing against Shanti, but when there are more
sources for something, there is price and service competition, and
there is less of a chance for shortages.

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
[email-masked]  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =